Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86492 - Unable to install NPACI Rocks cluster
Summary: Unable to install NPACI Rocks cluster
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-24 11:41 UTC by phanikumar
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:53 UTC


Attachments (Terms of Use)

Description phanikumar 2003-03-24 11:41:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.generate ks.cfg
2.burn a CD with NAPCI Rocks
3.and try to install
    

Additional info:

Comment 1 Michael Fulbright 2003-03-24 17:49:54 UTC
What does "burn a CD with NAPCI Rocks" mean? I am not familiar with "NAPCI Rocks".

Have you tested the CDs with the built-in mediacheck option?

Comment 2 phanikumar 2003-03-25 10:39:01 UTC
Burnt NPACI cluster iso image on CD and tested CD with in-built media check 
option.

Comment 3 Michael Fulbright 2003-04-02 20:16:31 UTC
I am sorry I still don't know what NPACI is - it is not a Red Hat product as far
as I know so I'm not sure how I can help.

Comment 4 Jeremy Katz 2003-04-09 00:05:11 UTC
*** Bug 87811 has been marked as a duplicate of this bug. ***

Comment 5 Michael Fulbright 2003-06-18 20:46:53 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.